delete
https://api.lucid.co/documents//shares/shareLinks/
Deletes a share link on a document.
This endpoint will only delete share links created by the same OAuth2.0 client
Note: When a share link is deleted, all users who previously accessed the document via that link will immediately lose access.
Valid Authentication Methods
OAuth 2.0 User Token Scopes:
- lucidchart.document.content.share.link
- lucidchart.document.app.picker.share.link
- lucidchart.document.app.folder
- lucidscale.document.content.share.link
- lucidscale.document.app.picker.share.link
- lucidscale.document.app.folder
- lucidspark.document.content.share.link
- lucidspark.document.app.picker.share.link
- lucidspark.document.app.folder
204No Content if the share link was deleted successfully.
403Forbidden if the app making the request does not have permission to the document, or if the document has been deleted, or does not exist.
404Not Found if the share link id with the specified document id does not belong to the document, does not exist, or the requesting app did not create the share link.